<?php
include_once("../php/config.php");

$sql1 = mysql_query("select * from ventas where caja='".$_GET['caja']."' and usuario='".$_GET['usuario']."' and total<=0 order by id_venta desc limit 1") or die(mysql_error());
if(mysql_num_rows($sql1)>0){

	////echo "Trabajando sobre la venta #:".mysql_result($sql1, 0, "id_venta");

	header("location: facturacion.php?id_venta=".mysql_result($sql1, 0, "id_venta"));
}else{

mysql_query("insert into ventas set 
			 fecha=NOW(), hora=NOW(), cliente='Generico', estado='Abierta', usuario='".$_GET['usuario']."', caja='".$_GET['caja']."'") or die(mysql_error());

$sql2 = mysql_query("select * from ventas where caja='".$_GET['caja']."' and usuario='".$_GET['usuario']."' and total<=0 order by id_venta desc limit 1") or die(mysql_error());

///echo "Trabajando sobre la venta #:".mysql_result($sql2, 0, "id_venta");

header("location: facturacion.php?id_venta=".mysql_result($sql2, 0, "id_venta"));
}


?>